
@media all and (max-width: 1366px) 

{
	
}

@media all and (max-width: 1280px) 

{
	
}

@media all and (max-width: 1024px) 

{
	
}


@media all and (max-width: 768px) 

{
	.navigation .btn_blk {margin:0 50px 0 0;}
}

@media all and (max-width:640px) 

{
	.cards-grid {grid-template-columns: repeat(1, minmax(0, 1fr));}
	.info-card {min-height:inherit;}
	.timeline-item {grid-template-columns: 1fr; gap:10px;}
	.format-inner {grid-template-columns: 1fr; gap:10px;}
	.format-inner h2 {padding-top:20px;}
	.contact_blk .cb_top h2 {padding:0;}
	.contact_blk .cb_top .com_blk {padding:30px 0 0;}
}
	
@media all and (max-width:480px) 

	{	
		.navigation .btn_blk {display:none;}
	}
	
@media all and (max-width:360px) 

	{
		.header .btn_blk a {display:block; margin:10px 0 0;}
	}

@media all and (max-width:320px) 

	{
		
	}